process.stdout.write("hello");
process.stdout.write(" ");
process.stdout.write("world");
process.stdout.write(new TextEncoder().encode("hello again|"));
process.stdout.write(new TextEncoder().encode("😋 Get Emoji — All Emojis to ✂️ Copy and 📋 Paste 👌"));
